# Generated by Django 3.2 on 2023-10-22 04:35

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0027_auto_20231022_0934'),
    ]

    operations = [
        migrations.DeleteModel(
            name='datakependudukan',
        ),
    ]
